Date:	Tue, 6 Jun 1995 08:17:54 -1000
From:	rolf@login.dknet.dk (Rolf V. Oestergaard)
Message-Id: <Il9rlCRQ0580079yn@login.dknet.dk>
Organization: DKnet / EUnet Denmark - Login Tjenesten
Subject: Ferry reservations for FAN0

Hi,

Anyone going to FAN0 should know, that it is now (as per last year)
possible make reservations for the ferry. This can be done by phone

  +45 3315 1515

This is a voice response system (in danish), but if You hold on long
enough, You will get a human operator. Otherwise press "2*".

Unfortunately this voice response system has inspired people to
make many more reservations than they need, by using fake phone
numbers. Please do not do this!

Expect the ferry from FAN0 to be fully booked on sunday. Consider
leaving Your car in Esbjerg.

See You on FAN0,
                                                      ______________
Rolf V. Oestergaard, Copenhagen, Denmark               \    /\    /
email: rolf@login.dknet.dk                               \/    \/


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


